body {
  background-color: gray;
}

.shadowbox {
  -webkit-box-shadow: 10px 10px 2px rgba(0,0,0,.5); /* Saf3.0+, Chrome */
  width: 20px;
  height: 20px;
  background: white;
  border-radius: 10px;
  margin: 30px;
  display: inline-block;
}

#contentbox {
  margin: auto;
  width: 100%;
  /*    outline: 1px dotted gray;*/
  text-align: center;
}
